# This file created by conda-build 26.3.0
# meta.yaml template originally from:
# /home/task_178223981619030/conda-index-feedstock/recipe, last modified Tue Jun 23 18:37:11 2026
# ------------------------------------------------

package:
  name: conda-index
  version: 0.12.1
source:
  url: https://github.com/conda/conda-index/archive/refs/tags/0.12.1.tar.gz
  sha256: 08586a4d67d0faea679721b434a1e2df5a26ed58b6b0d7e62d19e5ada803e380
build:
  number: '0'
  script: /home/task_178223981619030/croot/conda-index_1782239850799/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
    -m pip install . --no-deps --no-build-isolation --ignore-installed --no-cache-dir
    -vv
  string: py314h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 52_gnu
    - bzip2 1.0.8 h5eee18b_6
    - ca-certificates 2026.5.14 h06a4308_0
    - hatch-vcs 0.5.0 py314h06a4308_0
    - hatchling 1.29.0 py314h06a4308_0
    - ld_impl_linux-64 2.44 h9e0c5a2_3
    - libexpat 2.8.1 h7354ed3_1
    - libffi 3.4.8 h06d3fd0_3
    - libgcc 15.2.0 h69a1729_8
    - libgcc-ng 15.2.0 h166f726_8
    - libmpdec 4.0.1 h47b2149_0
    - libstdcxx 15.2.0 h39759b7_8
    - libstdcxx-ng 15.2.0 hc03a8fd_8
    - libuuid 1.41.5 h5eee18b_0
    - libxcb 1.17.0 h9b100fa_0
    - libzlib 1.3.2 h47b2149_0
    - lz4-c 1.9.4 h6a678d5_1
    - ncurses 6.5 h7934f7d_0
    - openssl 3.5.7 h1b28b03_0
    - packaging 26.0 py314h06a4308_0
    - pathspec 1.0.4 py314h06a4308_0
    - pip 26.1.1 pyh0d26453_1
    - pluggy 1.6.0 py314h06a4308_0
    - pthread-stubs 0.3 h0ce48e5_1
    - python 3.14.6 h4bdf6f9_100_cp314
    - python_abi 3.14 2_cp314
    - readline 8.3 hc2a1206_0
    - setuptools 82.0.1 py314h06a4308_0
    - setuptools-scm 10.0.5 py314h06a4308_0
    - sqlite 3.53.2 h795bf6d_0
    - tk 8.6.15 h54e0aa7_0
    - trove-classifiers 2026.1.14.14 py314h06a4308_0
    - tzdata 2026b he532380_0
    - vcs-versioning 1.1.1 py314h06a4308_0
    - xorg-libx11 1.8.12 h9b100fa_1
    - xorg-libxau 1.0.12 h9b100fa_0
    - xorg-libxdmcp 1.1.5 h9b100fa_0
    - xorg-xorgproto 2024.1 h5eee18b_1
    - xz 5.8.2 h448239c_0
    - zlib 1.3.2 h47b2149_0
    - zstd 1.5.7 h11fc155_0
  run:
    - conda >=25
    - conda-package-streaming >=0.12.0
    - filelock
    - jinja2
    - msgpack-python >=1.0.2
    - python >=3.14,<3.15.0a0
    - python_abi 3.14.* *_cp314
    - ruamel.yaml
    - zstandard
  run_constrained:
    - conda-package-handling >=1.9.0
test:
  imports:
    - conda_index.index
  requires:
    - pip
  commands:
    - pip check
    - python -m conda_index --help
about:
  home: https://github.com/conda/conda-index
  summary: Create `repodata.json` for collections of conda packages.
  description: 'Create repodata.json for collections of conda packages.

    '
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  doc_url: https://conda.github.io/conda-index
  dev_url: https://github.com/conda/conda-index
extra:
  recipe-maintainers:
    - AndresGuzman-Ballen
    - dholth
    - jharlow-intel
    - kenodegard
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/conda-index-feedstock
  sha: 3562f533458aaef9c4cdd6d3e0217c708e4f8756
  task_id: X4cOZG4ATnqjtKewp74qvw
  task_run_id: '0'
  pbp_graph_uuid: 6b4aa8f0-5663-451d-9522-055d6ffa275e
